/*     1205805 : 타이틀 텍스트      */
.container{padding-top:0;}
.sub01_2 .staff_list .staff_career{margin-left:10px;  width:100%;}
.sub01_2 .staff_list .staff_career:last-child { padding-bottom:10rem }
.staff_career .wongang{font-weight:bold;}
.sub01_2 .staff_list .staff_nm { width:50% }
.sub01_2 .staff_list .staff_nm span { font-size:2.2rem; }
.sub01_2 .staff_list .staff_career ul { font-size:2.2rem; }

@media screen and (min-width: 1024px) {
.sub01_2 .staff_list .staff_career { padding:10rem 0 0; }
.sub01_2 .staff_list .staff_career ul { font-size:1.8rem; }
}

@media screen and (max-width: 1200px) {
    .sub01_2 .staff_list .staff_career { margin-top: 4rem; margin-left: 0;     }
}

.sub01_2 .staff_list .staff_career ul li{padding-left:0;}





.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.popup-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 600px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

